name: openmeeting-ou-autre
canonical:
  canonicalName:
    source: nuit-debout
    value: OpenMeeting ( ou autre )
  categories:
    - source: nuit-debout
      value: Audio/Vidéo Conference - LMS
  longDescription:
    fr:
      source: nuit-debout
      value: "Solution de vidéo/audio conference permettant la tenue d'AG / commissions virtuelles jusqu'à 120 utilisateurs (pour OpenMeetings)- notamment pour les personnes à mobilité réduite, les expats, les ruraux etc."
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Aide à la prise en main: 'a rel="nofollow" class="external free" href="http://nuitdebout.aymerick.fr:5080/">http://nuitdebout.aymerick.fr:5080/</a>'
  Détails: "Solution de vidéo/audio conference permettant la tenue d'AG / commissions virtuelles jusqu'à 120 utilisateurs (pour OpenMeetings)- notamment pour les personnes à mobilité réduite, les expats, les ruraux etc."
  Fonction: Audio/Vidéo Conference - LMS
  Libre: true
  Outil: OpenMeeting ( ou autre )
  URL:
    - 'http://www.openmeetings.org'
